<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <appSettings>
    <add key="SQLServerIP" value="127.0.0.1"/>
    <add key="SQLPort" value="3306"/>
    <add key="DBName" value="esmartn"/>
    <add key="DBUser" value="root"/>
    <add key="DBPass" value="admin@123"/>
    <add key="Loginuser" value="admin"/>
  </appSettings>
</configuration>
